path: /build/build/jetbrains-toolbox-dev-util-2.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/jetbrains-toolbox -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/jetbrains-toolbox
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jetbrains-toolbox && luet-portage --dir
    /pkgdir/jetbrains-toolbox dev-util/jetbrains-toolbox && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:110bc2e847448a2b9a8a528cbfd063b2b22321d1b6aa92ad5b9a8d95af66b1fe
  package:
    name: jetbrains-toolbox
    version: "2.3"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage all your JetBrains Projects and Tools
    uri:
    - https://www.jetbrains.com/toolbox-app
    license: JetBrains
    buildtimestamp: 2024-04-29 08:33:59.973502426 +0000 UTC m=+174.970577233
    labels:
      DEPEND: sys-fs/fuse:0 dev-util/desktop-file-utils x11-misc/shared-mime-info
      emerge.packages: dev-util/jetbrains-toolbox
      kit: dev-kit
      original.package.name: dev-util/jetbrains-toolbox
      original.package.slot: "0"
      original.package.version: "2.3"
    treedir: /build/packages
  package_dir: /pkgdir/jetbrains-toolbox
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d1b3570a5c9ec0c15b55a0557ba383084702b97006c87a38365bb12b279a937a
compressiontype: zstd
files:
- opt/jetbrains-toolbox/.keep_dev-util_jetbrains-toolbox-0
- opt/jetbrains-toolbox/jetbrains-toolbox
- usr/bin/jetbrains-toolbox
- usr/share/applications/jetbrains-toolbox.desktop
- usr/share/pixmaps/jetbrains-toolbox.png
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/BUILD_TIME
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CATEGORY
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CBUILD
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CHOST
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CONTENTS
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/COUNTER
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/CXXFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/DEFINED_PHASES
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/DEPEND
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/DESCRIPTION
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/EAPI
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/FEATURES
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/HOMEPAGE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/INHERITED
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/IUSE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/IUSE_EFFECTIVE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/KEYWORDS
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/LDFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/LICENSE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/NEEDED
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/PF
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/REQUIRES
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/SIZE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/SLOT
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/USE
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/environment.bz2
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/jetbrains-toolbox-2.3.ebuild
- var/db/pkg/dev-util/jetbrains-toolbox-2.3/repository
package_cacheimage: ""
runtime:
  name: jetbrains-toolbox
  version: "2.3"
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage all your JetBrains Projects and Tools
  uri:
  - https://www.jetbrains.com/toolbox-app
  license: JetBrains
  labels:
    DEPEND: sys-fs/fuse:0 dev-util/desktop-file-utils x11-misc/shared-mime-info
    emerge.packages: dev-util/jetbrains-toolbox
    kit: dev-kit
    original.package.name: dev-util/jetbrains-toolbox
    original.package.slot: "0"
    original.package.version: "2.3"
